## The WirePlumber access configuration

access.rules = [
  # The list of access rules

  # The following are the default rules applied if none overrides them.
  # {
  #   matches = [
  #     {
  #       access = "flatpak"
  #       media.category = "Manager"
  #     }
  #   ]
  #   actions = {
  #     update-props = {
  #       access = "flatpak-manager"
  #       default_permissions = "all",
  #     }
  #   }
  # }

  # {
  #   matches = [
  #     {
  #       access = "flatpak"
  #     }
  #   ]
  #   actions = {
  #     update-props = {
  #       default_permissions = "rx"
  #     }
  #   }
  # }

  # {
  #   matches = [
  #     {
  #       access = "restricted"
  #     }
  #   ]
  #   actions = {
  #     update-props = {
  #       default_permissions = "rx"
  #     }
  #   }
  # }

  # {
  #   matches = [
  #     {
  #       access = "default"
  #     }
  #   ]
  #   actions = {
  #     update-props = {
  #       default_permissions = "all"
  #     }
  #   }
  # }
]
